Subject: Re: [salud] Finishing up

From: Richard Barnes <[email-masked]>
Date: Mon, 11 Aug 2014 18:13:15 -0400

Thanks.  I don't think this is going to need a re-ballot.  We just need to
work with Alissa and Kathleen (and IANA) to make sure they agree with the
resolutions.  I'll be sending pings shortly.

On Tue, Jul 22, 2014 at 4:34 PM, Dale R. Worley <[email-masked]> wrote:

> > From: Richard Barnes <[email-masked]>
>
> > I will also review the changes once they're in the document, and decide
> if
> > they look significant enough to merit a new ballot.
>
> The diff from -12 to -13 is now available at:
>
> http://www.ietf.org/rfcdiff?url2=draft-ietf-salud-alert-info-urns-13
>
> Dale
>